Subject: Just off Letterman

From: [email-masked] (david bleckmann)
Date: 26 Jun 89 10:30:06 GMT

(On Late Night on 6/6/89.)

Dave has one of his more respectable guests on the show, a Connecticut
lady (didn't catch the name) who caters weddings and other social
events, and has written books on the subject.

She poses a question for Dave, that apparently someone has written her:

"Suppose have have set up a huge party in honor of someone.  You 
have set up a band, a large outdoor tent, and a complete spread of
hors 'doeuvres, etc.  Hundreds of invitations have been sent out. 

"Then, the night before the event, the guest of honor dies.  What would
you do?"

Dave replied, "Make sure he had adequate ventilation."
--
Edited by Brad Templeton.  MAIL, yes MAIL your jokes to [email-masked]
Attribute the joke's source if at all possible.  I will reply, mailers willing.

Remember: If you POST your joke instead of mailing it, I will not reply.